<component name="ArtifactManager">
  <artifact type="jar" name="Scoreboard">
    <output-path>$PROJECT_DIR$/../../../Plugins</output-path>
    <root id="archive" name="Scoreboard.jar">
      <element id="module-output" name="Scoreboard" />
    </root>
  </artifact>
</component>